package com.bonus.canteen.core.menu.dto;

import com.bonus.canteen.core.common.page.PageDTO;

import java.util.List;

public class SysMenuMaterialPageDto extends PageDTO {
   private List<Long> categoryIdList;
   private String name;

   public List<Long> getCategoryIdList() {
      return this.categoryIdList;
   }

   public String getName() {
      return this.name;
   }

   public void setCategoryIdList(final List<Long> categoryIdList) {
      this.categoryIdList = categoryIdList;
   }

   public void setName(final String name) {
      this.name = name;
   }

}
